/*
 * Version: 2.1.1
 * File Description: Place here your custom CSS styles
 */
 
 footer p, footer li{
	/*font-size: 1.2rem;*/
	color: #fff !important;
 }
 
/*.hc-item-box-2 .body {
    margin-left: 0;
}*/

 .hc-item-box-2 .body h3{
	font-weight: 700;
 }
 
 li.nav-item a{
	font-weight: bold;
 }
 
 .full_text h3{
	font-weight: bold;
	padding: 30px 0;
 }
 
 .full_text a{
	font-weight: bold;
 }